<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="1.0.0.1001"/>
  <ToolsList>
    <ToolsInfo 
		id="30102" 
		IDS="360MainPageRepair" 
		Show="1" 
		AutoAdd="0" 
		ExcludeSystem="Window2000;Window2003;" 
		GroupID="1"
		Name="360主页修复" 
		Description="一键解决浏览器主页相关问题" 
        	IconPath="360MainPageRepair_10_52.png"
        	IconPath_32="360MainPageRepair_10_32.png"   			
		AppPath="sweeper\360MainPageRepair.exe" 
		Param=""
        	Pdown32="http://update.360safe.com/v3/Adv360MainPageRepair.cab"
        	Pdown64="http://update.360safe.com/v3/Adv360MainPageRepair.cab"
		InstallType="1"
 		InstallSilentParam="" 
		InstallParam=""
		InstallPath=""		
		RegAppPathRoot=""
		RegAppPathKey=""
		RegAppPathName=""
		RegAppName=""
 		CHKFile="sweeper\360MainPageRepair.exe;"	
		CHKDataFile="sweeper\360MainPageRepair.dat;Config\newui\themes\default\MainPageRepair\MainPageRepair_theme.ui;Config\newui\themes\default\theme_MainPageRepair.xml;"
		Order="11328" 
		UninstallType="2" 
		UninstallFile="sweeper\360MainPageRepair.exe;sweeper\360MainPageRepair.dat;Config\newui\themes\default\MainPageRepair\MainPageRepair_theme.ui;Config\newui\themes\default\theme_MainPageRepair.xml;"
		Recommand=""
		RecommandOrder=""
     />  
   </ToolsList>
</AdvTools>